/*CSS Reset*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    /*padding-top: 0.8rem;
    padding-right: 0.8rem;
    padding-bottom: 0.8rem;
    padding-left: 0.8rem;*/
    padding: 0.8rem; /12.8px/
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    
}

nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
    list-style-type: none;
}

#intro {
	/*Creates space between the content of the intro section and its borders*/
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

.header {
    text-align: center;
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button{
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem; 
}

#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    text-align: center;
    margin-bottom: 1rem;
}

#succeed-info .card {
	/*Allows the cards to appear side by side*/
    display: inline-block;
    /*Alligns elements with the tallest element in the line/
    /Used with the inline-block value*/
    vertical-align: top;

    /*Allows the card to have equal height that adjust with the content*/
    min-height: 175px;
    width: 30%;
    margin-right: 0.5rem;
    margin-left:  0.5rem;
}

footer {
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #002540;
	color: white;
}

#pre-footer {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	min-height: 100px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
